Subject: Suggestion for the default search engine in IceCat

From: Aaron <[email-masked]>
Date: Tue, 23 Jun 2020 20:40:45 +0200

Hi,

I hope I'm writing to the right address for my search engine suggestion
for IceCat.

Kind regards
Aaron

Am 23.06.20 um 18:48 schrieb Craig Topham via RT:
> On 2020-06-05 03:39:54, [email-masked] wrote:
>> Dear Free Software Foundation,
>>
>> I love the work you're doing and consider it super important!
>> I stumbled across the IceCat Browser and noticed duckduckgo being the
>> default search engine. Duckduckgo does not collect the data of its
>> users, however they put some ads in their search. I want to suggest to
>> use https://search.disroot.org/ or other SearX Instances. You can find
>> other trade-free search engines here:
>> https://www.trade-free.org/directory/?s=search+engine
>>
> Thank you for writing in and sharing your excitement for free software. You make an excellent observation about Duckduckgo, but the FSF does not manage the Icecat project. I would recommend reaching out to one of Icecat's project mailing lists here: <https://www.gnu.org/software/gnuzilla/#lists>
>
> I hope this helps.
>
>> Kind regards and keep the good work going :)
>> Aaron
>>
>>
>